<script lang="ts">
import { Option } from 'element-ui'
export default Option
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/option';
</style>
